[LocalizedFileNames]
clown_fish.png=@clown_fish,0
cooked_mutton.png=@cooked_mutton,0
cooked_rabbit.png=@cooked_rabbit,0
raw_salmon.png=@raw_salmon,0
cooked_salmon.png=@cooked_salmon,0
prismarin_cristal.png=@prismarin_cristal,0
prismarin_shard.png=@prismarin_shard,0
puffer_fish.png=@puffer_fish,0
rabbit_foot.png=@rabbit_foot,0
rabbit_hide.png=@rabbit_hide,0
raw_rabbit.png=@raw_rabbit,0
raw_mutton.png=@raw_mutton,0
door_birch_main.png=@door_birch_main,0
door_dark_main.png=@door_dark_main,0
door_jungle_main.png=@door_jungle_main,0
door_spruce_main.png=@door_spruce_main,0
door_acacia_main.png=@door_acacia_main,0
